# -*- coding: utf-8 -*-
from odoo import fields, models

class EstatePropertyTag(models.Model):
    _name = "estate.property.tag"
    _description = "Tags for properties"
    _order = "sequence asc, name asc"

    name = fields.Char(required=True)
    sequence = fields.Integer('Order', default=1)
    color = fields.Integer()